@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.container {
    background-color: #fafcfc;
    display: grid;
    min-height: 100vh;
    max-width: 100%;
    justify-items: center;
    align-items: center;
}

h2 {
    display: flex;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 6vw;
    color: #4B5D67;
    justify-content: center;
    align-items: center;
    grid-area: header;
    /* background-color: #427ef5; */
}

h5 {
    font-family: 'Josefin Sans', sans-serif;
    color: #4B5D67;
    /* background-color: #427ef5; */
}

p {
    color: #4B5D67;
}

.container-search {
    margin-left: 100px;
    margin-right: 100px;
}



